<script  lang="ts">
    export let content: string;
    let upperContent = "";
    let lowerContent;

    $: if (content) {
        upperContent = content.toUpperCase()
        lowerContent = content.toLowerCase()
    }
</script>

<p>{upperContent}</p>
<p>{lowerContent}</p>